/*-- STUDENTI.IT CSS GENERALE STE --*/
/*-- RESET
----------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;}
body{background:#d7e7f1 url('http://static.stbm.it/studenti/images/sprites/generale/bkg.png') repeat-x !important;font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;}
ol, ul {list-style: none;}

/* Clear Fix */ .cf:before,.cf:after{content:""; display:table;} .cf:after{clear:both;} /* For IE6 e IE8*/ .cf {zoom:1;}

/*-- GENERALE
----------------------------------------------------------------------*/
.clear{clear:both;}
a {color:#1b7cb1; text-decoration:none;}
a.continua {color:#1b7cb1; text-decoration:underline;}
a:hover{text-decoration:underline;}
a.continua:hover { text-decoration:none; color: #444; }
p a{text-decoration:underline;}
p a:hover{text-decoration:none;}
a.pp-img{font-size:12px;}
.left-column{float:left;width:284px;margin:0 15px 0 0;}
.noMargin {margin:0!important;}

/*-- STRUTTURA
----------------------------------------------------------------------*/
.wrapper {width:982px;background:#fff;margin:0 auto;overflow: hidden;-webkit-box-shadow: 0 -10px 10px rgba(0, 0, 0, 0.3);   -moz-box-shadow: 0 -10px 10px rgba(0, 0, 0, 0.3);        box-shadow: 0 -10px 10px rgba(0, 0, 0, 0.3);}
.corpo { background:#fff;}
.corpo-sx {width: 635px; min-height:700px; margin:0; float: left; padding:10px 15px 15px;}
.sidebar {width: 300px; background:#f5f5f5; float:right; padding: 0 8px;}
.ptrPage {overflow:hidden; background:#fff;padding:15px;}

/*-- BREADCRUMBS
----------------------------------------------------------------------*/

#breadcrumbs{clear:both;margin:0 0 15px;color:#555;font-family:Georgia, "Times New Roman", Times, serif;font-size:12px;text-transform:capitalize;line-height: 1.7;}
#breadcrumbs a{color:#1B7CB1;font-style:italic;text-decoration:underline;}
#breadcrumbs a:hover{text-decoration:none;}
#breadcrumbs strong, #breadcrumbs b {font-style:normal; font-weight: normal;}

/*-- TOP CERCATI STRIP
-------------------------------*/

.corpo-sx .block-top-doc {display:none !important;}

/*-- SOTTO CANALI
----------------------------------------------------------------------*/

.sotto-canale-top{width:100%;clear:both;overflow:hidden;margin:0 0 15px;}
.sotto-canale-top h2{color:#333;font:normal 26px Georgia, "Times New Roman", Times, serif;margin:0 0 15px;}
.log_coll {overflow: hidden;float: right; }
.sotto-canale-top h2.ed_sex {float:left; padding-top:12px;}
.sotto-canale-top ul{display:block;overflow:hidden;background:#e3f3fd url(http://static.stbm.it/studenti/images/sprites/generale/grad-sub.png);border:2px solid #acd4eb;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.sotto-canale-top ul li{dispaly:block;float:left;width:270px;height:23px;line-height:23px;padding:6px 0 8px 45px;border-bottom:1px solid #c2d8e4;background:url("http://static.stbm.it/studenti/images/sprites/generale/elements.png") no-repeat scroll 10px -155px transparent;}
.sotto-canale-top ul li a{padding:3px 5px;color:#191700;font-size:11px;text-transform:uppercase;-moz-border-radius:3px;}
.sotto-canale-top ul li a:hover{color:#fff;background:#4fa4d3;text-decoration:none;}

/*-- BOTTONE GENERICO
---------------------------------------------------------------*/

input.button {padding:2px 8px;text-align:center;color:#555;font-size:12px;font-weight:bold;background:#f5f5f5;border-width:1px;border-style:solid;border-color:#ccc #ccc #888 #ccc;cursor:pointer;-moz-box-shadow:0 1px 0 #d7d7d7;-webkit-box-shadow:0 1px 0 #d7d7d7;box-shadow:0 1px 0 #d7d7d7;}
input.button:hover {background:#fff;border-color:#888 #ccc #ccc #888;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}

/*-- LOGIN POPUP
---------------------------------------------------------*/

div#popup-login-darkening {width: 100%;height: 5000px;background: #000;position: absolute !important;left: 0px !important;top: 0px !importat;margin-top: -5000px;z-index: 200;filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50;zoom:1;}
div#popup-login {background: #fff url('http://static.stbm.it/studenti/images/sprites/login/generale.png') no-repeat;width: 425px;height: 195px;overflow: hidden;position: fixed;top: 50% !important;left: 50% !important;margin-top: -180px;margin-left: -260px;padding: 10px 15px 15px 15px;-moz-border-radius: 4px;webkit-border-radius: 4px;border-radius: 4px;z-index: 1000001 !important;-moz-box-shadow: 0px 2px #474b4d;-webkit-box-shadow:0px 2px #474b4d;box-shadow: 0px 2px #474b4d;}
div#popup-login div.popup-login-logo {overflow:hidden;width: 135px;height: 35px;background: url('http://static.stbm.it/studenti/images/sprites/login/generale.png') no-repeat 0px -550px;text-indent: -9999px !important;font-size: 1px;color: #fff;float: left;}
div#popup-login span#close a {overflow:hidden;width: 18px;height: 18px;background: url('http://static.stbm.it/studenti/images/sprites/login/generale.png') no-repeat 0px -450px;text-indent: -9999px !important;font-size: 1px;color: #fff;float: right;margin: 8px;}
div#popup-login span#close a:hover {filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80;}
div#popup-login form {overflow:hidden;clear: both;margin: 10px 0px;float: left;width: 100%;  }
div#popup-login form input.popup-login-nick,div#popup-login form input.popup-login-pax {overflow:hidden;display: block;margin: 0px 0px 10px 0px;background: #e6f1f6;border: 1px solid #5f8ec6;padding: 5px;font-size: 24px;color: #52799a !important;filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80;-moz-border-radius: 4px;webkit-border-radius: 4px;border-radius: 4px;width: 410px;}
div#popup-login form input.popup-login-nick:hover,div#popup-login form input.popup-login-pax:hover {background: #fff;}
div#popup-login form input.popup-login-nick:focus,div#popup-login form input.popup-login-pax:focus {background: #fff;filter:alpha(opacity=99);-moz-opacity:.99;opacity:.99;}
div#popup-login form a.popup-login-fb {display: block;background: url('http://static.stbm.it/studenti/images/sprites/login/generale.png') no-repeat 0px -400px;padding: 2px 2px 2px 24px;font-size: 12px;overflow: hidden;float: left;margin: 25px 10px 10px 0px;color: #444 !important;}
div#popup-login form a.popup-login-help {display: block;padding: 3px 2px 2px 2px;font-size: 11px;overflow: hidden;float: left;margin: 25px 10px 10px 17px;}
div#popup-login form input.login-button {background: url('http://static.stbm.it/studenti/images/sprites/login/generale.png') no-repeat 0px -300px;display: block;font-size: 11px;overflow: hidden;float: right;border: 0px;width: 100px;height: 36px;margin: 15px 0px 10px 10px;cursor: pointer;}
div#popup-login form input.login-button:hover {filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80;}

/*-- INFO - Articolo Assetto Societario 
---------------------------------------------------------*/

.assetto_societario { font-family: verdana; color: #444; margin: 20px; border: 1px solid #ccc; padding: 20px;}
.assetto_societario h2 { color: #CA1900; font-family: thebuchet; font-size: 20px; font-weight: normal; margin-bottom: 15px;}
.assetto_societario p { font-size: 12px; margin-bottom: 15px; }
.assetto_societario h3 { font-size: 12px; margin-bottom: 15px; }
.disclaimer-sond, .disclaimer-sond p { color: #888;font-size: 9px;margin: 10px 0 15px;}

/*-- BUTTON INVIA APP ALTO 2012 --*/

div.block-button-inviappunti {font-size: 17px; position: relative; overflow: hidden; clear: both; border-bottom: 1px dotted #ddd; padding: 0px 0px; margin: 0px 0px 10px 0px;}
div.block-button-inviappunti a {letter-spacing: -1px; text-decoration: underline; display: block; overflow: hidden; padding: 10px 0px 18px 0px;}
div.block-button-inviappunti a em {position: absolute; top: 2px; right: 0px; display: block; overflow: hidden; width: 157px; height: 40px; background: url('http://static.stbm.it/studenti/images/invia-appunti.png') 0px 0px no-repeat scroll;}
div.block-button-inviappunti a b {font-weight: normal; color: #c32c23 !important;}
div.block-button-inviappunti a:hover {text-decoration: none;}
div.block-button-inviappunti a:hover em {background-position: 0px -79px;}

/* GRAFICA EDINTORNI*/

#edContentRelated {overflow:hidden; margin: 30px 0px 30px 0; font-family:"Lucida Grande",sans-serif; clear:both; font-size:15px; display:block;}
#edContentRelated h3 { color:#222222; font-family:"Lucida Grande",sans-serif; font-size: 20px; font-weight: normal; margin: 0px 0 5px 0px;padding:0 0 5px 0px;}
#edContentRelated div {display: block;padding:4px 0; overflow:hidden;}
#edContentRelated div a {display: block; text-decoration: underline; padding-left:12px; color:#1B7CB1 !important; background: url("http://static.stbm.it/studenti/images/minus.gif") no-repeat scroll 2px 8px transparent;}
#edContentRelated div a:hover { text-decoration: none;}  

/* Pagina Ultimi 50 Articoli */

.last_art .last_art_element { padding: 15px 0; border-bottom: 1px dotted #ccc; overflow: hidden; }
.last_art .last_art_img { padding: 2px; float: left; margin: 0 10px 0 0; border: 1px solid #ccc; height: 100px; width: 140px; text-align: center; }   
.last_art .last_art_img a { display: block; overflow: hidden; height: 100px; }
.last_art .last_art_img img { width: 150px!important; height: auto!important; }
.last_art .last_art_img img.no_img { width: 140px!important;; }
.last_art .last_art_title { font-weight: bold; color: #1B7CB1; display: block; font-family: "DroidSerif-Italic",Georgia,serif; font-size: 18px; letter-spacing: -1px; line-height: 26px; margin: 0 0 5px; }
.last_art .last_art_abstract { color: #666666; font-family: "Lucida Sans","Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif; font-size: 12px; }
.last_art .last_art_abstract a { text-decoration: underline; }
.last_art .last_art_abstract a:hover { text-decoration: none; }
.last_art .last_art_social { margin-top: 10px; }
.last_art .last_art_social div { float: left; }

/* Style per il banner sul questionario di studenti */

.banner_questionario { margin: 0 0 15px -5px; display: block }

/*--STRIP Maturità
------------------------------*/
#strip-maturita-hp{display:block; clear:both; overflow:hidden; font-size:36px; font-family:Georgia, Times New Roman, Times, serif; font-weight:bold; color:#1b7cb1; margin-bottom:20px}
#strip-maturita-hp > a b, #strip-maturita-hp > span b{font-size:26px ; color:#999 !important}
#strip-maturita-hp > a:hover, #strip-maturita-hp > a:hover b{text-decoration:none; color:#c00 !important}
#strip-maturita-hp ul.strip-maturita-link{font-family:"Lucida Sans","Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif; font-size:13px !important; width:375px; float:right; margin:16px 0 0 0 }
#strip-maturita-hp ul.strip-maturita-link li{padding: 0 0 0 15px; float:left}
#strip-maturita-hp ul.strip-maturita-link li a{text-decoration:underline}
#strip-maturita-hp ul.strip-maturita-link li a:hover{text-decoration:none}

/*--STRIP Maturità 2014 3gg
------------------------------*/
#strip-maturita-hp-3gg{display:block; clear:both; overflow:hidden; font-size:26px; font-family:Georgia, Times New Roman, Times, serif; font-weight:bold; color:#1b7cb1; margin-bottom:0 !important; padding-bottom:30px !important; overflow:hidden}
#strip-maturita-hp-3gg div{float:left;}
#strip-maturita-hp-3gg div > a b, #strip-maturita-hp-3gg div > span b{font-size:22px ; color:#999 !important;}
#strip-maturita-hp-3gg div > a:hover, #strip-maturita-hp-3gg div > a:hover b{text-decoration:none; color:#c00 !important}
#strip-maturita-hp-3gg ul.strip-maturita-link{font-family:"Lucida Sans","Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif; font-size:13px !important; width:345px; float:none!important; margin:5px 0 0 0 !important; border-top:#eee 1px solid; padding-top:5px}
#strip-maturita-hp-3gg ul.strip-maturita-link li{padding: 0 11px 0 0 !important; float:left}
#strip-maturita-hp-3gg ul.strip-maturita-link li a{text-decoration:underline; font-size:12px}
#strip-maturita-hp-3gg ul.strip-maturita-link li a:hover{text-decoration:none}
#strip-maturita-hp-3gg div.call-whatsapp{width:230px; float:right;  font-family:"Lucida Sans","Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif; margin-top:8px}
#strip-maturita-hp-3gg div.call-whatsapp small{font-size:12px; color:#333;display:block; padding:0 0 0 40px}
#strip-maturita-hp-3gg div.call-whatsapp span{color:#189d0e; font-size:24px; background:url("http://static.stbm.it/studenti/images/whatsapp_ico.png") no-repeat; padding:4px 0 10px 40px}


*+html ul.navigation {display: block !important;}
*+html .header .espandi-menu {display:none;}
*+html ul.navigation li.login,
*+html ul.navigation li.logged {display:none !important;}

@media screen and (min-width:1023px) { 
html body ul.navigation li.login,
html body ul.navigation li.logged {display:none !important}  
}

/* Centratura strip e piedone per formato 728*/
.quiz980, .striscia980x50, #stripadv980x50, .piedone980x500{text-align:center; margin:10px auto}

/* box invalsi */

.box_invalsi { display: block; overflow:hidden; background: #f8f8f8; padding: 10px 10px 15px;  margin: 20px 0 0;}
.box_invalsi h2 {display: block; overflow: hidden; margin-bottom: 15px; }
.box_invalsi h2 a {color: #4b77a1; }
.box_invalsi h2 a:hover span { text-decoration: underline;}
.box_invalsi h2 b.logo_invalsi { margin-right: 12px;display: block; overflow: hidden; float:left; width: 210px; height: 32px; text-indent: -9999px; background:url("http://static.stbm.it/studenti/images/sprite_boxinvalsi.png") no-repeat scroll 0 0; }
.box_invalsi h2 span {font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;font-weight: normal;color: #4b77a1;font-size: 13px;line-height: 17px;text-transform: uppercase;width: 285px;display: block;overflow: hidden;float: left;}
.box_invalsi ul {  display: block; overflow: hidden; }
.box_invalsi ul li.step {float: left; font-size: 13px; font-weight: normal; display: block; overflow: hidden; background: url("http://static.stbm.it/studenti/images/sprite_boxinvalsi.png") no-repeat scroll 0 -84px;padding: 7px 0 7px 45px; float: left; width: 95px; color: #000;margin-right: 20px; }
.box_invalsi ul li a {color: #000; }
.box_invalsi ul li a:hover {text-decoration: underline; }
.box_invalsi ul li.step.due { background-position: 0 -197px; margin-right: 10px; }
.box_invalsi ul li.step.tre {  background-position: -3px -326px;margin: 0; }

.box_invalsi ul li.button { margin: 5px 10px; float: right; display: block; overflow: hidden;}
.box_invalsi ul li.button a { font-weight: bold;text-decoration: underline;background: url("http://static.stbm.it/studenti/images/sprite_boxinvalsi.png") no-repeat scroll 102px -456px #f6d338;color: #5a4005;text-transform: uppercase;font-size: 12px;display: block;overflow: hidden;padding: 10px 24px 10px 10px;}
.box_invalsi ul li.button a:hover { background-color: #f4c92d !important;text-decoration: none !important;}
                  
  

/*-- sondaggio pop-up 
------------------------------*/

#jqBottomPopupContainer { z-index: 800; font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif; right:100px;
 background:url("http://static.stbm.it/studenti/images/back-pop-quiz.png") no-repeat top center; display:block; position:fixed; bottom:0px; width:330px; height:auto; padding:20px 20px 0;}
#jqBottomPopupContainer > a { font-weight: 800; position:absolute; right:0px; top:10px; background:#71b5c0; border-radius:50px; padding:4px 8px; color:#ffffff; text-decoration:none; font-size:14px}

.jqBottomPopupContent h1 { text-align:center; font-size:15px; margin:10px 0 5px; font-style:italic; font-weight:normal; color:#333333;}
.jqBottomPopupContent ul, .jqBottomPopupContent ul li { margin:0px auto; padding:0px; width:100%}
.jqBottomPopupContent ul li { color:#6c6c6c; padding:0 0 4px; border-bottom: 1px dotted #adadad; overflow:hidden; display:block; list-style:none; margin-bottom:4px; width:100% !important;}
.jqBottomPopupContent ul li:last-child { border: none; margin: 0; padding: 0; text-align: center;}
.jqBottomPopupContent ul li .jq-button-vote{ 
    border: 2px solid #1781B7; border-radius: 5px; color: #575B62; display: block; font-size: 12px; height: 28px; margin:5px auto; text-transform: uppercase;
    width:120px; background:url("http://static.stbm.it/studenti/images/sprites/header/gradients.png") repeat-x scroll 0 -194px #EEEEEE; cursor: pointer;}

.jqBottomPopupContent img{ display:none;}

input[type=radio].jq-poll-answer { display:none;}

    .jq-poll-answer + label.css-label {    
        padding-left:35px; height:auto; display:inline-block; line-height:20px; background-repeat:no-repeat;
        background-position: 0 0;font-size:12px;vertical-align:middle; cursor:pointer;    
        }

    input[type=radio].jq-poll-answer:checked + label.css-label {
        background:url("http://static.stbm.it/studenti/images/csscheckbox-ok.png") no-repeat;
    }
    label.css-label { 
        background-image:url("http://static.stbm.it/studenti/images/csscheckbox.png"); -webkit-touch-callout: none; -webkit-user-select: none;
        -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;
    }


.jq-list-poll-answered .jq-item-poll-answer progress{ display:none;}
.jq-list-poll-answered .jq-item-poll-answer { font-size:12px;padding:5px 0;}
.jq-list-poll-answers.jq-list-poll-answered li:last-child { text-align:left !important;}

.thankPoll{text-transform:uppercase; font-size:12px;  color:#006a08; width:auto; display:block; text-align:center; overflow:hidden; margin:20px 0 -10px;}
li.jq-item-poll-answer span{display:block;  float:right;}

li.jq-item-poll-answer span i { font-size:14px; font-style:normal; font-weight: bold; color:#212121;}




@media only screen and (max-width: 420px) {
  
.striscia980x50 { display:block !important; width:100%; position:fixed; bottom:0px; z-index:99999999; margin:0; padding:0; background:#fff; box-shadow:0px 0px 2px 2px #777777;}

}
                
    